load sparm2.dat
x=sparm2(:,1);
y=sparm2(:,2);
plot(x,y,'-k')
grid
xlabel(' Lungimea de unda (microni)')
ylabel('Intensitatea armonicii a doua (u. a.)')
gtext('Armonica a 2 a')
gtext('Sateliti')
gtext('Sateliti')
gtext('Sateliti')
gtext('Sateliti')